This is the sort of thing I know I should know, but I don't right now... Too
many other stresses...

Upgraded perl from 5.8.2 to 5.8.4 (both were ports).

I need to recompile a bunch of modules (for example, mod_perl).

But, most of them error out because they can't find perl 5.8.2 libraries.

Am I missing some environment variable somewhere or what?

Thanks!
Brent


_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to